传送漩涡:
  Skills:
  - effect:Particles{a=1;s=0.01;p=flame;y=5;sideOffset=0}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.95;sideOffset=0.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.95;sideOffset=-0.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.9;sideOffset=0.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.9;sideOffset=-0.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.85;sideOffset=0.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.85;sideOffset=-0.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.8;sideOffset=1}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.8;sideOffset=-1}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.7;sideOffset=1.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.7;sideOffset=-1.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.6;sideOffset=1.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.6;sideOffset=-1.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.4;sideOffset=1.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.4;sideOffset=-1.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.2;sideOffset=2}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.2;sideOffset=-2}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=4.0;sideOffset=-2.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.8;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.8;sideOffset=-2.35}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.6;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.6;sideOffset=-2.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.4;sideOffset=2.6}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.4;sideOffset=-2.6}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.2;sideOffset=2.7}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.2;sideOffset=-2.7}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.0;sideOffset=2.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=3.0;sideOffset=-2.75}   
  - effect:Particles{a=1;s=0.01;p=flame;y=2.8;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=flame;y=2.8;sideOffset=-2.8}     
  - effect:Particles{a=1;s=0.01;p=flame;y=2.6;sideOffset=2.9}
  - effect:Particles{a=1;s=0.01;p=flame;y=2.6;sideOffset=-2.9}     
  - effect:Particles{a=1;s=0.01;p=flame;y=2.4;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=flame;y=2.4;sideOffset=-2.8}     
  - effect:Particles{a=1;s=0.01;p=flame;y=2.2;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=flame;y=2.2;sideOffset=-2.8}    
  - effect:Particles{a=1;s=0.01;p=flame;y=2.0;sideOffset=2.75}
  - effect:Particles{a=1;s=0.01;p=flame;y=2.0;sideOffset=-2.75}    
  - effect:Particles{a=1;s=0.01;p=flame;y=1.8;sideOffset=2.7}
  - effect:Particles{a=1;s=0.01;p=flame;y=1.8;sideOffset=-2.7}    
  - effect:Particles{a=1;s=0.01;p=flame;y=1.6;sideOffset=2.6}
  - effect:Particles{a=1;s=0.01;p=flame;y=1.6;sideOffset=-2.6}      
  - effect:Particles{a=1;s=0.01;p=flame;y=1.4;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=flame;y=1.4;sideOffset=-2.5}      
  - effect:Particles{a=1;s=0.01;p=flame;y=1.2;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=flame;y=1.2;sideOffset=-2.35}    
  - effect:Particles{a=1;s=0.01;p=flame;y=1.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=flame;y=1.0;sideOffset=-2.25}       
  - effect:Particles{a=1;s=0.01;p=flame;y=0.8;sideOffset=2.0}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.8;sideOffset=-2.0}      
  - effect:Particles{a=1;s=0.01;p=flame;y=0.6;sideOffset=1.8}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.6;sideOffset=-1.8}       
  - effect:Particles{a=1;s=0.01;p=flame;y=0.5;sideOffset=1.6}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.5;sideOffset=-1.6}      
  - effect:Particles{a=1;s=0.01;p=flame;y=0.4;sideOffset=1.4}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.4;sideOffset=-1.4}      
  - effect:Particles{a=1;s=0.01;p=flame;y=0.3;sideOffset=1.2}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.3;sideOffset=-1.2}      
  - effect:Particles{a=1;s=0.01;p=flame;y=0.2;sideOffset=1.0}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.2;sideOffset=-1.0}      
  - effect:Particles{a=1;s=0.01;p=flame;y=0.1;sideOffset=0.8}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.1;sideOffset=-0.8}        
  - effect:Particles{a=1;s=0.01;p=flame;y=0.0;sideOffset=0.6}
  - effect:Particles{a=1;s=0.01;p=flame;y=0.0;sideOffset=-0.6}        
  - effect:Particles{a=1;s=0.01;p=flame;y=-0.2;sideOffset=0.4}
  - effect:Particles{a=1;s=0.01;p=flame;y=-0.2;sideOffset=-0.4}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=5;sideOffset=0}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.95;sideOffset=0.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.95;sideOffset=-0.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.9;sideOffset=0.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.9;sideOffset=-0.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.85;sideOffset=0.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.85;sideOffset=-0.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.8;sideOffset=1}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.8;sideOffset=-1}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.7;sideOffset=1.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.7;sideOffset=-1.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.6;sideOffset=1.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.6;sideOffset=-1.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.4;sideOffset=1.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.4;sideOffset=-1.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.2;sideOffset=2}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.2;sideOffset=-2}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.0;sideOffset=-2.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.8;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.8;sideOffset=-2.35}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.6;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.6;sideOffset=-2.5}
传送检测:
  Skills:
  - teleportto{location=190,64,200} #x y z
一次性传送:
  Skills:
  - teleportto{location=190,64,200} #x y z
  - delay 1 
  - remove @Self
传送漩涡2:
  Skills:
  - effect:Particles{a=1;s=0.01;p=endRod;y=5;sideOffset=0}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.95;sideOffset=0.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.95;sideOffset=-0.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.9;sideOffset=0.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.9;sideOffset=-0.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.85;sideOffset=0.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.85;sideOffset=-0.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.8;sideOffset=1}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.8;sideOffset=-1}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.7;sideOffset=1.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.7;sideOffset=-1.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.6;sideOffset=1.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.6;sideOffset=-1.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.4;sideOffset=1.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.4;sideOffset=-1.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.2;sideOffset=2}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.2;sideOffset=-2}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=4.0;sideOffset=-2.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.8;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.8;sideOffset=-2.35}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.6;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.6;sideOffset=-2.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.4;sideOffset=2.6}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.4;sideOffset=-2.6}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.2;sideOffset=2.7}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.2;sideOffset=-2.7}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.0;sideOffset=2.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=3.0;sideOffset=-2.75}   
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.8;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.8;sideOffset=-2.8}     
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.6;sideOffset=2.9}
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.6;sideOffset=-2.9}     
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.4;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.4;sideOffset=-2.8}     
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.2;sideOffset=2.8}
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.2;sideOffset=-2.8}    
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.0;sideOffset=2.75}
  - effect:Particles{a=1;s=0.01;p=endRod;y=2.0;sideOffset=-2.75}    
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.8;sideOffset=2.7}
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.8;sideOffset=-2.7}    
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.6;sideOffset=2.6}
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.6;sideOffset=-2.6}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.4;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.4;sideOffset=-2.5}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.2;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.2;sideOffset=-2.35}    
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=endRod;y=1.0;sideOffset=-2.25}       
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.8;sideOffset=2.0}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.8;sideOffset=-2.0}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.6;sideOffset=1.8}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.6;sideOffset=-1.8}       
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.5;sideOffset=1.6}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.5;sideOffset=-1.6}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.4;sideOffset=1.4}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.4;sideOffset=-1.4}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.3;sideOffset=1.2}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.3;sideOffset=-1.2}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.2;sideOffset=1.0}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.2;sideOffset=-1.0}      
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.1;sideOffset=0.8}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.1;sideOffset=-0.8}        
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.0;sideOffset=0.6}
  - effect:Particles{a=1;s=0.01;p=endRod;y=0.0;sideOffset=-0.6}        
  - effect:Particles{a=1;s=0.01;p=endRod;y=-0.2;sideOffset=0.4}
  - effect:Particles{a=1;s=0.01;p=endRod;y=-0.2;sideOffset=-0.4}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=5;sideOffset=0}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.95;sideOffset=0.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.95;sideOffset=-0.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.9;sideOffset=0.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.9;sideOffset=-0.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.85;sideOffset=0.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.85;sideOffset=-0.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.8;sideOffset=1}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.8;sideOffset=-1}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.7;sideOffset=1.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.7;sideOffset=-1.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.6;sideOffset=1.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.6;sideOffset=-1.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.4;sideOffset=1.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.4;sideOffset=-1.75}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.2;sideOffset=2}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.2;sideOffset=-2}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.0;sideOffset=2.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=4.0;sideOffset=-2.25}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.8;sideOffset=2.35}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.8;sideOffset=-2.35}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.6;sideOffset=2.5}
  - effect:Particles{a=1;s=0.01;p=fireworksSpark;y=3.6;sideOffset=-2.5}